
@charset 'utf-8';

/* SP {{{ */

@media screen and (max-width: 768px) {

html body {
	font-size: 3.466vw;
	padding-top: 29.58vw;
}

.sp-none {
	display: none !important;
}

.site-content-contain.lower-content .site-content {
	padding: 0;
}

/* common {{{ */

.btn.bg-wh {
	border-width: 2px;
}
h3.ttl {
	font-size: 2.15em;
	font-weight: bold;
	color: #333;
	text-align: center;
}
h3.ttl span {
	display: block;
	font-size: 0.46em;
	color: #2771c2;
	margin-top: 0.3em;
}
h3.ttl + p{
	font-size: 1.07em;
	margin-top: 0.8em;
	text-align: left;
}

input.btn-circle,
a.btn-circle {
    border: 3px solid #0071be;
    text-align: center;
    font-size: 5.33vw;
    padding: 2.667vw;
    border-radius: 7.997vw;
    width: 100%;
    position: relative;
}
div.btn-circle {
    width: 100%
}
div.btn-circle:before,
a.btn-circle:before {
    width: 7.73vw;
    height: 7.73vw;
    border-radius: 7.73vw;
    -webkit-border-radius: 7.73vw;
    position: absolute;
    background: #0071be;
    right: 0.5em;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
div.btn-circle:after,
a.btn-circle:after {
	content: "";
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	border-radius: 2px;
	right: 1em;
	top: 50%;
	position: absolute;
	transform: translate(0, -50%) rotate(45deg);
	-webkit-transform: translateY(-50%) rotate(45deg);
	width: 0.6em;
	height: 0.6em;
	z-index: 100;
	box-sizing: border-box;
}
div.btn-circle:after {
    right: 1.3em;
}

/* }}} */

/* layout {{{ */

.other .site-main {
    width: 100%;
    margin 0 auto;
}
.other .site-main .s01 {
    width: 92vw;
    margin: 0 auto;
    position: relative;
    margin: -3.33vw auto 0;
    z-index: 2;
}
.other .site-main .s01 .inner {
    padding: 8vw 4vw;
}
section.contents-block {
    margin-bottom: 8vw;
}

.kv.other {
	background-image: url('./assets/images/sp/common/kv_others_bg.png');
    background-position: center top;
    height: 38.6vw;
    width: 100%;
    min-width: auto;
}
.kv.other h2 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    background: #0071be;
    color: #fff;
    padding: 3.33vw 7.33vw;
    font-size: 6.4vw;
    line-height: 1;
    z-index: 2;
    font-weight: bold;
    text-align: center;
}
.kv.other h2 .en {
    margin-top: 0.1vw;
    font-size: 2.67vw;
}



/* }}} */

/* header {{{ */
header.header {
	padding: 0;
	margin: 0;
	width: 100%;
	min-width: 100%;
}
header .header-area {
	min-width: 100%;
}
header .header-area .inner {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	margin: auto;
	padding: 0;
}
header h1 {
	margin: 5.3vw 0 5.5vw 4.13vw;
	max-width: 100%;
	width: 69.73vw;
	z-index: 9999;
}
header .slide-menu {
	position: absolute;
	right: 0;
	top: 0;
	width: 16.13vw;
}
header .slide-menu.on {
	z-index: 9999;
}
header .btns {
	width: 100%;
}
header .btns a {
	width: 49.73vw;
}
header .menu {
	display: none;
	box-sizing: border-box;
	font-weight: bold;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 16.53vw;
	left: 0;
	right: 0;
	width: 100%;
	max-width: 100%;
	background: rgb(255, 255, 255);
	color: #fff;
	overflow-y: auto;
	/*height: 100vh;*/
	font-weight: bold;
	z-index: 999;
}
header .menu.menu-open::after {
	content: "";
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.8);
	position: fixed;
	z-index: 999;
}
header .menu li {
	border: none;
	border-bottom: solid 2px #d6d6d6;
	width: 100%;
	text-align: left;
}
header .menu li:first-child {
	border-top: none;
}
header .menu li:nth-child(-n+4) img {
	height: 4.93vw;
	width: auto;
}
header .menu li.pc-last {
	border-right: none;
}
header .menu li a {
	color: #fff;
	font-size: 1.38em;
	padding: 1em 0.9em;
	display: block;
}
header .menu li.clm2 a {
	width: 50%;
	box-sizing: border-box;
	text-align: center;
}
header .menu li.clm2 a:last-child {
	border-left: solid 2px #d6d6d6;
}
header .menu li.clm2 a img {
	height: 14.66vw;
	width: auto;
	display: inline-block;
}
header .menu li.search {
	padding: 5.33vw 0 6vw;
	border-bottom: none;
}
header .menu li form {
	width: 92vw;
	box-sizing: border-box;
	position: relative;
	margin: auto;
}
header .menu li form input[type="search"] {
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
	font-size: 1.23em;
	padding: 0.4em 3em 0.4em 0.8em;
	width: 100%;
	border: solid 2px #d6d6d6;
	background: #f7f7f7;
}
header .menu li form button {
	position: absolute;
	right: 2.4vw;
	top: 50%;
	width: 8.26vw;
	background: none;
	padding: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
/* }}} */

/* footer {{{ */
.anchor_top {
	right: 2.6%;
	bottom: 3em;
	z-index: 99;
}
.anchor_top img {
	width: 12.5vw;
}
footer {
	background: url('./assets/images/sp/common/footer_bg.png') center 5vw repeat-x #f6f6f6;
	background-size: 106.93vw;
	margin: 0;
	width: 100%;
	min-width: 100%;
	box-sizing: border-box;
	padding-top: 27vw;
}
footer .bnr-list {
	background: url('./assets/images/common/footer_bg02.png') center top repeat;
	background-size: 750px;
	margin: auto;
	width: 100%;
	box-sizing: border-box;
	border-top: solid 4px #2671c1;
	padding: 8.26vw 0;
}
footer .metaslider.metaslider.ms-is-small {
	padding-bottom: 0;
}
footer .metaslider .flexslider .slides > li {
	text-align: center;
}
footer .metaslider .flexslider .slides > li img {
	height: 15.6vw !important;
	width: auto !important;
	display: inline-block;
}
footer .metaslider .flexslider .slides > li img[title="footer_bnr01"]{
	max-width: 51.06vw;
}
footer .metaslider .flexslider .slides > li img[title="footer_bnr02"]{
	max-width: 52vw;
}
footer .metaslider .flexslider .slides > li img[title="footer_bnr03"]{
	max-width: 52.26vw;
}
footer .metaslider .flexslider .slides > li img[title="footer_bnr04"]{
	max-width: 64.53vw;
}
footer .metaslider .flexslider .slides > li img[title="footer_bnr05"]{
	max-width: 81.2vw;
}

footer .nav-area {
	width: 100%;
	background: #2671c2;
	border-bottom: none;
}
footer .nav-area ul.menu {
	width: 100%;
	margin: auto;
	box-sizing: border-box;
	padding: 0;
}
footer .nav-area ul.menu li {
	width: 50%;
	box-sizing: border-box;
	flex: auto;
	text-align: left;
	border-left: none;
	padding: 0;
	border-bottom: solid 2px #8ad0f6;
}
footer .nav-area ul.menu li:last-child {
	border-right: none;
}
footer .nav-area ul.menu li:nth-child(2n) {
	border-left: solid 2px #8ad0f6;
}
footer .nav-area ul.menu li a {
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	display: block;
	position: relative;
	padding: 1em 2em 1em 1em;
}
footer .nav-area ul.menu li a:after {
	content: '';
	width: 0.73em;
	height: 0.73em;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translateX(-2px) translateY(-50%) rotate(45deg);
	-webkit-transform: translateX(-2px)  translateY(-50%) rotate(45deg);
	-moz-border-radius: 0.1em;
	-webkit-border-radius: 0.1em;
	border-radius: 0.1em;
}
footer .btn-list {
	width: 100%;
	background: #2671c2;
	padding: 2em 7.33vw;
}
footer .btn-list a:nth-child(n+2) {
	margin: 0.8em 0 0 0;
}
footer .info-wrap {
	background: #fff;
}
footer .info {
	width: 92vw;
	margin: auto;
	background: #fff;
	padding: 2em 0;
}
footer .info .info-menu {
	margin: auto;
	padding: 0;
	width: 76.8%;
}
footer .info .info-menu li a {
	font-size: 1.07em;
	color: #000;
}
footer .info > .flexbox:not(.info-menu) {
	margin: 2em 0 0 0;
}
footer .info > .flexbox .btn {
	width: 24.93vw;
	margin: auto;
}
footer .info > .flexbox .desc {
	flex: auto;
	width: 100%;
	box-sizing: border-box;
	padding: 0 7vw;
	font-size: 0.923em;
	margin-top: 2em;
	box-sizing: border-box;
}
footer .info > .flexbox .desc p {
	margin-top: 1.5em;
}
footer .info > .flexbox .desc p img {
	display: inline-block;
	width: 64.13vw;
}
footer .info > .flexbox .copy {
	width: 100%;
	text-align: center;
	font-size: 0.923em;
	margin: 1.5em 0 0 0;
}

/* }}} */


/* step bar {{{ */

.stepBar .step {
  padding: 0 30px 0 10px;
  font-size: 3vw;
}

/* }}}  */

/* main {{{ */
#content {
	width: 100%;
	min-width: 100%;
	box-sizing: border-box;
}
main {
	background: none;
}
/* }}} */


/* top {{{ */
.home .kv.top .metaslider {
	padding: 0;
}
.home .kv.top .metaslider .flexslider ol.flex-control-nav:not(.flex-control-thumbs) {
	background: transparent;
	bottom: 4vw;
	-webkit-box-pack: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	justify-content: center;
	line-height: 1;
	margin: 0;
	padding: 0 !important;
	position: absolute;
	-webkit-transition: top .2s;
	transition: top .2s;
	z-index: 8;
}

.home .kv.top .metaslider .flexslider ol.flex-control-nav:not(.flex-control-thumbs) li a {
	background: #fff;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	cursor: pointer;
	display: inline-block;
	height: 1.06vw;
	line-height: 1.06vw;
	margin: 0 1.33vw;
	padding: 0;
	text-indent: -9999px;
	-webkit-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
	width: 8vw;
}
.home .kv.top .metaslider .flexslider ol.flex-control-nav:not(.flex-control-thumbs) li a.flex-active {
	background: #2671c1;
	border: 1px solid #fff;
	height: 1.5vw;
}

.home section.s01 {
	border-top: none;
}
.home section.s01 .now {
	width: 100%;
	margin: 0 auto 0;
	border: none;
	position: relative;
	background: #fff;
}
.home section.s01 .now h3 {
	font-size: 1.77em;
	color: #fff;
	font-weight: bold;
	background: #2671c1;
	padding: 0.5em 0.5em 0.3em;
}
.home section.s01 .now h3 span {
	background: url('./assets/images/sp/common/icon_time.png') left center no-repeat;
	background-size: 4.8vw;
	font-size: 0.69em;
	display: block;
	padding-left: 7.33vw;
	padding-top: 0.1em;
}
.home section.s01 .now .now-inner {
	padding: 0;
}
.home section.s01 .now .now-inner .info {
	padding: 4.13vw;
}
.home section.s01 .now .now-inner .ph {
	width: 37.33vw;
}
.home section.s01 .now .now-inner .desc {
	width: 51.06vw;
}
.home section.s01 .now .now-inner .desc h4 {
	font-size: 1.15em;
	font-weight: bold;
	color: #0071be;
	margin-bottom: 0.5em;
}
.home section.s01 .now .now-inner .desc p {
	font-size: 1.07em;
	color: #333;
	background: url('./assets/images/sp/common/icon_mic.png') left 0.2em no-repeat;
	background-size: 3.466vw;
	display: block;
	padding-left: 5.06vw;
	line-height: 1.4;
}
.home section.s01 .now .btns {
	margin-top: 1.5em;
}
.home section.s01 .now .btns a {
	font-size: 1.53em;
	margin: 0 0 0.5em 0;
	width: 90%;
	text-align: center;
}
.home section.s01 .now .btns a:last-child {
	margin-bottom: 0;
}
.home section.s01 .now .now-inner .desc2 {
	width: 100%;
	padding: 4.8vw 4.13vw;
	background: url('./assets/images/common/footer_bg02.png') center top repeat;
	background-size: cover;
	border-bottom: solid 4px #2671c1;
}
.home section.s01 .now .now-inner dl {
	width: 100%;
	border: none;
	margin: 0;
	background: #fff;
}
.home section.s01 .now .now-inner dl dt {
	background: #2671c1;
	color: #fff;
	font-size: 1.15em;
	font-style: italic;
	padding: 0.4em 0.5em;
	width: 29.42%;
	text-align: left;
	line-height: 1.4;
}
.home section.s01 .now .now-inner dl dd {
	margin: 0;
	padding: 0.4em 2.4vw;
	width: 70.58%;
	box-sizing: border-box;
}
.home section.s01 .now .now-inner dl dd .time {
	font-size: 1.23em;
	font-weight: bold;
	background: url('./assets/images/sp/common/icon_time02.png') left center no-repeat;
	background-size: 4.8vw;
	display: block;
	padding-left: 6.66vw;
	padding-top: 0.1em;
	width: 100%;
}
.home section.s01 .now .now-inner dl dd .title {
	color: #2671c1;
	font-weight: bold;
	font-size: 1.15em;
	width: 100%;
	box-sizing: border-box;
}

.home section.s02 {
	margin-top: 6.6vw;
	padding: 0 4.13vw;
}
.home section.s02 .bnr-list {
	margin: 1em auto 0;
	width: 100%;
	padding: 0;
	-ms-flex-pack:center;
    -webkit-justify-content: center;
    justify-content:center;
}
.home section.s02 .bnr-list li {
	width: 44vw;
}
.home section.s02 .bnr-list li:nth-child(2n) {
	margin-left: 1em;
}
.home section.s02 .bnr-list li:nth-child(n+3) {
	margin-top: 2em;
}

.home section.s03 {
	margin-top: 6.6vw;
	background: #f6f6f6;
	padding: 6.6vw 4.13vw 8vw;
}
.home section.s03 .present-list {
	margin: 0 auto;
	width: 100%;
	padding: 0;
}
.home section.s03 .present-list li {
	width: 100%;
	border-bottom: dotted 2px #333;
	padding: 1em 0;
}
.home section.s03 .present-list li:last-child {
	border-bottom: none;
}
.home section.s03 .present-list li a {
	
}
.home section.s03 .present-list li .ph {
	max-width: 28.98%;
}
.home section.s03 .present-list li .desc {
	width: 67%;
	padding: 0;
	box-sizing: border-box;
}
.home section.s03 .present-list li h4 {
	font-size: 1.153em;
	margin-bottom: 0.5em;
	font-weight: bold;
	color: #2671c1;
}
.home section.s03 .present-list li p {
	color: #333;
	font-size: 1.07em;
	line-height: 1.42;
}
.home section.s03 .btn.arrow-right {
	font-size: 1.53em;
	width: 84vw;
	margin-top: 0.5em;
}


.home section.s04 {
	margin-top: 6.6vw;
	padding: 0 4.13vw;
}
.home section.s04 .sns-list {
	margin: 1em auto 0;
	width: 100%;
	padding: 0;
}
.home section.s04 .sns-list > li {
	width: 100%;
	padding: 0;
	margin-bottom: 2em;
}
.home section.s04 .sns-list li:last-child {
	margin-bottom: 0;
}
.home section.s04 .sns-list li h4 {
	font-size: 1.23em;
}
.home section.s04 .sns-list li h4 img {
	margin-right: 0.5em;
	width: 7.86vw;
}
.home section.s04 .sns-list li .sns-box {
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
	border: solid 2px #2671c1;
	padding: 1.5em;
	margin: 0.5em 0 0 0;
}


.home section.s05 {
	margin-top: 6.6vw;
	background: #f6f6f6;
	padding: 8vw 4.13vw 0;
}
.home section.s05 .pickup-list {
	margin: 1em auto 0;
	width: 100%;
	padding: 0;
}
.home section.s05 .pickup-list li {
	width: 100%;
}
.home section.s05 .pickup-list li + li {
	margin-top: 1.5em;
}
.home section.s05 .pickup-list li .type {
	font-size: 1.23em;
	color: #333;
	font-weight: bold;
}
.home section.s05 .pickup-list li a + a {
	margin-top: 1em;
}
.home section.s05 .pickup-list li .ph {
	max-width: 28.98%;
}
.home section.s05 .pickup-list li .desc {
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}
.home section.s05 .pickup-list li .ph + .desc {
	width: 67%;
}
.home section.s05 .pickup-list li h4 {
	font-size: 1.153em;
	margin-bottom: 0.5em;
	font-weight: bold;
	color: #2671c1;
}
.home section.s05 .pickup-list li p {
	color: #333;
	font-size: 1.07em;
	line-height: 1.42;
}
.no-present {
    box-sizing: border-box;
    margin: 1.5em auto 0;
    border: 2px solid #f7862a;
    padding: 1.8em;
    width: 100%;
}
/* }}} */

/* other common {{{ */

.other h3 {
    border-top: 2px solid #0071be;
    border-bottom: 2px solid #0071be;
    padding: 3.33vw 0;
    text-align: center;
    line-height: 1;
    font-size: 5.867vw;
    margin-bottom: 4.67vw;
}
.other h3 .small {
    font-size: 3.733vw;
}
.other.pricelist .desc {
    margin-bottom: 4.67vw;
}
/* }}} */

/* company {{{ */

.other.company dl {
    box-sizing: border-box;
    margin: 0;
}
.other.company dt {
    border: 1px solid #0071be;
    box-sizing: border-box;
    width: 100%;
    padding: 2.67vw;

	-ms-flex-pack:center;
    -webkit-justify-content: center;
    justify-content:center;
}
.other.company dd {
    background: #fff;
    width: 100%;
    padding: 2.67vw;
    border: 1px solid #0071be;

    display: flex;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;

}
.other.company .inner dl:nth-of-type(11) {
    margin-bottom: 4vw;
}
.other.company .inner dl:nth-of-type(11) dt {
    border-bottom: 1px solid #0071be;
}
.other.company .inner dl:nth-of-type(11) dd {
    border-bottom: 1px solid #0071be;
}

.other.company .btn-circle{
    width: 100%;
    margin: 0 auto 3.3vw;
}

/* }}} */
/* simulradio {{{ */
.other.simulradio .caution {
	background: #EB7976;
	color: #fff;
	font-size: 1.8em;
	padding: 1em 2em;
	display: inline-block;
	margin: 2em auto;
	font-weight: bold;
}
.other.simulradio dl {
	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    justify-content:space-between;
	
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;

    box-sizing: border-box;
    margin: 0;
    /* background: #0071be; */
}
.other.simulradio dt {
    bborder: 1px solid #0071be;
    box-sizing: border-box;
    width: 100%;
    padding: 2.67vw;

	-ms-flex-pack:center;
    -webkit-justify-content: center;
    justify-content:center;
}

.other.simulradio dd {
    ackground: #fff;
    width: 100%;
    padding: 2.67vw;
    border: 1px solid #0071be;

    display: flex;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
}
.other.simulradio dl a {
    color: #f7862a;
}
.other.simulradio .inner dl:nth-of-type(4) {
    margin-bottom: 4vw;
}
.other.simulradio .inner dl:nth-of-type(4) dt {
    border-bottom: 1px solid #fff;
}
.other.simulradio .inner dl:nth-of-type(4) dd {
    border-bottom: 1px solid #0071be;
}
.other.simulradio .podcast.caution {
    padding: 1em 2em;
}


/* }}} */
/* timetable {{{ */

.timetable .day-block {
    margin-bottom: 30px;
}
.timetable .day-block ul {
    letter-spacing: -0.4em;
}
.timetable .day-block ul li {
    letter-spacing: normal;
    box-sizing: border-box;
    border: 2px solid #c9c9c9;
    border-bottom: 4px solid #c9c9c9;
    text-align: center;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    position: relative;
    font-size: 2.67vw;
    font-weight: bold;
}
.timetable .day-block ul li.current {
    background: #f7862a;
}
.timetable .day-block ul li.current:before {
    content: "";
    position: absolute;
    bottom: -5.8vw;
    left: 60%;
    margin-left: -15px;
    border: 12px solid transparent;
    border-top: 12px solid #f7862a;
    z-index: 2;
}
.timetable .day-block ul li.current:after {
    content: "";
    position: absolute;
    bottom: -7.2vw;
    left: 60%;
    margin-left: -17px;
    border: 14px solid transparent;
    border-top: 14px solid #c9c9c9;
    z-index: 1;
}
.timetable .day-block ul li a {
    color: #0071be;
    text-align: center;
    line-height: 1.1;
    display: block;
    padding: 1.2vw 0.5vw;
}
.timetable .day-block ul li.current a {
    color: #fff;
}

table.timetable {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    cell-spacing: 0;
}
table.timetable th {
    vertical-align: middle;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 2vw 1vw;
    background: #0071be;
    color: #fff;
    font-weight: normal;
    margin: 0;
    font-size: 1.25em;
    white-space: nowrap;
    width:: 30%;
}
table.timetable td {
    font-size: 3.733vw;
    width: 70%;
    padding: 4vw;
}
table.timetable th img {
    display: inline;
    vertical-align: -3px;
}

.timetable h5 {
    color: #0071be;
    font-size: 3.46vw;
}
.timetable .dj {
    font-weight: bold;
    margin-top: 0.25em;
    line-height: 1.2;
}
.timetable .detail {
    line-height: 1.2;
}
.timetable section.table-item {
    display: none;
}
.timetable section.table-item.current {
    display: block;
}


/* }}} */
/* present {{{ */

.present h3 img {
    display: inline;
}
.present .presentarea {
    box-sizing: border-box;
    flex-direction: column;
}
.present .presentarea .img {
    width: 80%;
    margin: 0 auto;
}
.present .presentarea .present-detail {
    box-sizing: border-box;
    width: 100%;
    margin-top: 2vw;
}
.present .presentarea .present-detail .ttl {
    color: #0071be;
    font-weight: bold;
    font-size: 4vw;
}

.present h4.ttl-bar {
    background-image: url('assets/images/common/ttl_bg.png');
    background-position: left top;
    background-repeat: repeat;
    font-size: 5.3vw;
    line-height: 1;
    padding: 0.4em 0.75em 0.3em;
}
.present .present-howto {
    padding: 1em 0 0;
}
.present .present-howto .note {
    margin: 1em 0 0;
    font-size: 0.8em;
}

/* }}} */
/* listening {{{ */

.listening ul.ant li {
    flex-direction: column;
    -webkit-flex-direction: column;
}
.listening ul.ant li .imgwrap {
    width: 100%;    
}
.listening ul.ant li p {
    width: 100%;    
}



/* }}} */
/* access {{{ */

.access .mapbox {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    width: auto;
}
.access .mapbox iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
.listening ul li {
    flex-direction: column;
    -webkit-flex-direction: column;
	-ms-flex-pack:center;
    -webkit-justify-content: center;
    justify-content:center;
}
.access ul li .imgwrap {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1vw;
}
.access ul li p {
    width: 100%;
}

/* }}} */


/* form {{{ */

.form-wrap {
    margin: 2em 0 0;
}

.form-wrap dl {
	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;

	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;

	-ms-flex-pack:flex-start;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;

	-webkit-box-direction:column;
    -webkit-flex-direction:column;
    flex-direction:column;

    margin: 0;
}
.form-wrap dt {
    box-sizing: border-box;
    background: #c4e2f7;
    color: #000;
    margin: 0;
    font-weight: normal;
    border-bottom: none;
    border-right: 1px solid #c4e2f7;
    border-left: 1px solid #c4e2f7;

	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;

    text-align: center;
}
.form-wrap dt:nth-of-type(1) {
    border-top: none;
}
.form-wrap dt:nth-of-type(10) {
    border-bottom: none;
}
.form-wrap dt > div {
    box-sizing: border-box;
    width: 100%;
    padding: 2vw;
}
.form-wrap dd {
    box-sizing:border-box;
    background: #fff;
    color: #000;
    margin: 0;
    border-bottom: none;
    border-right: 1px solid #c4e2f7;
    border-left: 1px solid #c4e2f7;

	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
}
.form-wrap dd:nth-of-type(1) {
    border-top: 1px solid #d6d6d6; 
}
.form-wrap dd > div {
    box-sizing: border-box;
    width: 100%;
    padding: 2vw 4vw;
}

.form-wrap dt .required {
    color: #fff;
    background: #ed8200;
    display: inline-block;
    border-radius: 4px;
    padding: 0.1em 0.25em;
    margin-left: 1em;
}

.form-wrap input[type=text],
.form-wrap input[type=password] {
    width: 100%;
    margin-bottom: 0.5em;
}
.form-wrap select {
    height: 2.4em;
    width: 100%;
    margin: 0 auto;
    padding: 0.2em 0;
}
.form-wrap input.short {
    width: 100%;
}
.form-wrap input.zip {
    width: 5em;
}

.form-wrap .btnarea {
    position: relative;
    height: 20vw;
}

.form-wrap .btnarea .confirm-wrap,
.form-wrap .btnarea .submit-wrap {
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);

}
.form-wrap input.btnback {
    color: #0071be;
}
.form-wrap .btnarea .back-wrap input {
    padding: 0;
}
.form-wrap .btnarea .back-wrap {
    width: 8em;
    position: absolute;
    left: 0;
    top: 18vw;
    color: #0071be;
    padding: 0 0 0 1em;
}
.form-wrap .btnarea .back-wrap:before {
	content: '';
	width: 0.73em;
	height: 0.73em;
	border-top: solid 3px #0071be;
	border-right: solid 3px #0071be;
	position: absolute;
	top: 40%;
	left: 0;
	transform: translateX(-2px) rotate(225deg);
	-webkit-transform: translateX(-2px) rotate(225deg);
	-moz-border-radius: 0.1em;
	-webkit-border-radius: 0.1em;
	border-radius: 0.1em;
}
.form-wrap .msgarea .mailsent p {
    font-size: 2.4em;
    font-weight: bold;
}
.form-wrap .msgarea .mailsent a {
    margin: 0 auto;
}


/* }}} */


}

/* }}} */



/* vim: set ts=4 sw=4 sts=0 foldmethod=marker : */
